Node('attocube_test.psi.ch',
    'a single attocube axis',
    interface='tcp://5000',
)

Mod('r',
    'frappy_psi.attocube.Axis',
    'ANRv220-F3-02882',
    axis = 1,
    value = Param(unit='deg'),
    tolerance = 0.1,
    target_min = 0,
    target_max = 360,
    steps_fwd = 45,
    steps_bwd = 85,
    step_mode = True,
    # gear = 1.2,
)

